New URL for NEMO forge!   http://forge.nemo-ocean.eu

Since March 2022 along with NEMO 4.2 release, the code development moved to a self-hosted GitLab.
This present forge is now archived and remained online for history.
#2419 (ASINTER-06_gsamson_ABL_improvement) – NEMO

Opened 2 years ago

Closed 22 months ago

#2419 closed Task (fixed)

ASINTER-06_gsamson_ABL_improvement

Reported by: gsamson Owned by: gsamson
Priority: low Milestone: 2020 WP
Component: ABL Version: trunk
Severity: minor Keywords:
Cc:

Commit History (9)

ChangesetAuthorTimeChangeLog
13197gsamson2020-07-01T16:09:00+02:00

merge with trunk@r13136 with a more recent svn version; pass all SETTE tests; results identical to trunk@r13136; ticket #2419

13159gsamson2020-06-26T10:26:32+02:00

merge trunk@r13136 into ASINTER-06 branch; pass all SETTE tests; results identical to trunk@r13136; ticket #2419

12808gsamson2020-04-23T18:53:33+02:00

change ABL time swap to work with nn_fsbc > 1 (ticket #2419)

12797gsamson2020-04-22T17:54:59+02:00

additional Mercator Intel arch files for SETTE (ticket #2419)

12770gsamson2020-04-17T17:12:15+02:00

fix ABL restartability issue (ticket #2419)

12749gsamson2020-04-15T15:49:42+02:00

ABL code cleaning and small bugfixes; modify shared and ORCA2_ICE_ABL cfgs files accordingly (ticket #2419)

12592gsamson2020-03-24T15:08:27+01:00

correct mxld_abl & mxlm_abl init to avoid division by zero (ticket #2419)

12589gsamson2020-03-23T18:44:35+01:00

update reference namelist accordingly to changes introduced in rev12588 (ticket #2419)

12587gsamson2020-03-23T15:24:16+01:00

create dev_r12563_ASINTER-06_ABL_improvement branch from trunk r12563, ticket #2419

Change History (11)

comment:1 Changed 2 years ago by gsamson

  • Description modified (diff)

comment:2 Changed 2 years ago by gsamson

In 12587:

Error: Failed to load processor CommitTicketReference
No macro or processor named 'CommitTicketReference' found

comment:3 Changed 2 years ago by gsamson

In 12589:

Error: Failed to load processor CommitTicketReference
No macro or processor named 'CommitTicketReference' found
Last edited 2 years ago by gsamson (previous) (diff)

comment:4 Changed 2 years ago by gsamson

In 12592:

Error: Failed to load processor CommitTicketReference
No macro or processor named 'CommitTicketReference' found

comment:5 Changed 2 years ago by gsamson

In 12749:

Error: Failed to load processor CommitTicketReference
No macro or processor named 'CommitTicketReference' found

comment:6 Changed 2 years ago by gsamson

In 12770:

Error: Failed to load processor CommitTicketReference
No macro or processor named 'CommitTicketReference' found

comment:7 Changed 2 years ago by gsamson

In 12797:

Error: Failed to load processor CommitTicketReference
No macro or processor named 'CommitTicketReference' found

comment:8 Changed 2 years ago by gsamson

In 12808:

Error: Failed to load processor CommitTicketReference
No macro or processor named 'CommitTicketReference' found

comment:9 Changed 2 years ago by gsamson

In 13159:

Error: Failed to load processor CommitTicketReference
No macro or processor named 'CommitTicketReference' found

comment:10 Changed 2 years ago by gsamson

In 13197:

Error: Failed to load processor CommitTicketReference
No macro or processor named 'CommitTicketReference' found

comment:11 Changed 22 months ago by gsamson

  • mp_status changed from no to yes
  • Resolution set to fixed
  • Status changed from new to closed
  • wp_comment changed from starting to merged in 2020 intermediate trunk
Note: See TracTickets for help on using tickets.